/* ============================================================

*--*--*- 目次 -*--*--*

[1] ページ全体の指定
[2] メニューの指定
[3] ヘッダ・フッタの設定
[4] 各フォント指定
[5] table囲み線指定

*--*--*--*--*--*--*--*

ヘッダ、フッタ、コンテンツ全体のサイズ、
前ページ共通事項（フォントやリンクなど）を記述しているCSS

============================================================ */


/* ============ □■ページ全体の指定■□ ============ */

.center
{
	width: 728px;
	left: 50%;
	margin-left: -364px;
	position: absolute;
}

body, form, h1, h2, h3, h4, h5, h6, ol, ul, pre, blockquote, form, input, dl, dd, dt
{
	margin: 0;
	padding: 0;
}

a img { border: 0; }

li { list-style: none; }

p
{
	margin-left: 11px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

img.right
{
	float: right;
	margin: 0 0 0px 10px;
}

img.left
{
	float: left;
	margin: 0 10px 0 0;
}

img.bottom {
	vertical-align: bottom;
}

body
{
	color: #585858;
	font-family: "verdana", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 81.25%;
	line-height: 150%;
	padding: 0px;
}

table
{
	font-family: "verdana", "ＭＳ Ｐゴシック", sans-serif;
	color: #585858;
	line-height: 150%;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: normal; 
	font-size: 100%;
	color: #585858;
	line-height: 150%;
}

a:link    {color:#026FD5;text-decoration:underline;}
a:visited {color:#026FD5;text-decoration:underline;}
a:hover		{color:#698B40;text-decoration:none;}
a:active		{color:#698B40;text-decoration:none;}


/* ============ □■メニュー■□ ============ */

#menu{ width: 167px; margin: 0; padding: 0;}
#menu ul{ margin:0;	padding:0; list-style-type:none; }
#menu li {display:inline;}

#menu a{ margin:0; padding:0; text-decoration:none; font-size:1px; line-height:1px; text-indent:-999px; }

/* コミュニティFM放送局一覧 */
#menu01 a{ width:167px; height:30px; display:block; background:url(../image/menu_sub_01.gif) no-repeat; margin:0px; padding:0px; }
#menu01 a:link, #menu01 a:visited{ background-position: 0 0; margin:0; padding:0;}
#menu01 a:hover, #menu01 a:active{ background-position: 0 -30px; margin:0; padding:0;}

/* コミュニティ放送 */
#menu02 a{ width:167px; height:31px; display:block; background:url(../image/menu_sub_02.gif) no-repeat; margin:0px; padding:0px; }
#menu02 a:link, #menu02 a:visited{ background-position: 0 0; }
#menu02 a:hover, #menu02 a:active{ background-position: 0 -31px; }

/* JCBAについて */
#menu03 a{ width:167px; height:31px; display:block; background:url(../image/menu_sub_03.gif) no-repeat; margin:0px; padding:0px; }
#menu03 a:link, #menu03 a:visited{ background-position: 0 0; }
#menu03 a:hover, #menu03 a:active{ background-position: 0 -31px; }

/* 関連リンク */
#menu04 a{ width:167px; height:31px; display:block; background:url(../image/menu_sub_04.gif) no-repeat; margin:0px; padding:0px; }
#menu04 a:link, #menu04 a:visited{ background-position: 0 0; }
#menu04 a:hover, #menu04 a:active{ background-position: 0 -31px; }

/* 十年史 */
#menu05 a{ width:167px; height:30px; display:block; background:url(../image/menu_sub_05.gif) no-repeat; margin:0px; padding:0px; }
#menu05 a:link, #menu05 a:visited{ background-position: 0 0; }
#menu05 a:hover, #menu05 a:active{ background-position: 0 -30px; }

/* 営業のページ */
#menu06 a{ width:167px; height:30px; display:block; background:url(../image/menu_sub_08.gif) no-repeat; margin:0px; padding:0px; }
#menu06 a:link, #menu06 a:visited{ background-position: 0 0; }
#menu06 a:hover, #menu06 a:active{ background-position: 0 -30px; }

/* 防災のページ
#menu08 a{ width:167px; height:30px; display:block; background:url(../image/menu_sub_07.gif) no-repeat; margin:0px; padding:0px; }
#menu08 a:link, #menu08 a:visited{ background-position: 0 0; }
#menu08 a:hover, #menu08 a:active{ background-position: 0 -30px; }
 */

/* 会員専用ページ */
#menu07 a{ width:167px; height:30px; display:block; background:url(../image/menu_sub_06.gif) no-repeat; margin:0px; padding:0px; }
#menu07 a:link, #menu07 a:visited{ background-position: 0 0; }
#menu07 a:hover, #menu7 a:active{ background-position: 0 -30px; }


/* ============ □■ヘッダ・フッタの設定■□ ============ */

/* ヘッダー部分の指定 */
.header {
	font-size: 81.25%;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 3px;
	padding-right: 5px;
}

/* ヘッダ矢印の余白 */
.arrow {
	padding-left: 50px;
}

/* フッター部分の指定 */
.footer {
	background-image: url(../image/footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 31px;
	width: 728px;
}


/* TOPへ戻るの設定 */
.pagetop {
	font-size: 71.5%;
	text-align: right;
	padding-top: 3px;
}


/* 余白(上) */
.margin_top {
	position: relative;
	padding-top: 9px;
}

/* ============ □■各フォント指定■□ ============ */

/* フォントサイズ小 */
.font_s{
	font-size: 81.25%;
}
/* オレンジ色 */
.f_orange {
	color: #FF9239;
}
/* パンクズリンクフォント指定 */
.topic_font {
	padding-left: 20px;
	height:11px;
	font-size: 81.25%;
}

/* ============ □■table囲み線指定■□ ============ */

/* 破線・灰色 */
.table_line_01 {
	border: 1px dotted #999999;
}
/* 実践茶色 */
.table_line_02 {
	border: 1px solid #886847;
}


#banner img{
	display: block;
	margin-top: 11px;
}

#leftSide{
	clear: both;
	width: 167px;
	margin-top: 11px;
	background-color: #CFBD89;
	font-size:81.25%;
	line-height: 130%;
}
#leftSide img{
 margin: 0;
}
#leftSide .boxWhite{
	width: 139px;
 margin: 0 7px;
	padding: 7px;
	background-color: #FFFFFF;
}
#leftSide p{
	float: right;
}
#leftSide dl{
	clear: both;
}
#leftSide dt{
 float: left;
	padding-left: 5px;
}
#leftSide dd{
	display: block;
	padding-right: 5px;
	text-align: right;
	border-bottom: #CCC solid 1px;
}
#leftSide address{
	font-style: normal;
}
.boxline{
	font-size:81.25%;
	line-height: 130%;
	width: 151px;
	margin-top: 11px;
	padding: 7px;
	background-color: #FFFFFF;
	border: #CFBD89 solid 1px;
}